"1xDnic" = "Configuratie widget Pasgemaakte schermafbeeldingen";

"25KArb" = "Mislukt";

"3YS152" = "Alle mappen";

"4KWxSE" = "Gereed";

"6PPCSp" = "Gelukt";

"8vRU2V" = "Soort map";

"AGcwkB-IZjFhF" = "Er zijn ${count} opties die overeenkomen met 'Alleen afbeeldingen'.";

"AGcwkB-TUeygG" = "Er zijn ${count} opties die overeenkomen met 'Alle schermafbeeldingen'.";

"AGcwkB-idJk6U" = "Er zijn ${count} opties die overeenkomen met 'Alleen opnames'.";

"BYuHQ5" = "Gered";

"CdZjN8-IZjFhF" = "Er zijn ${count} opties die overeenkomen met 'Alleen afbeeldingen'.";

"CdZjN8-TUeygG" = "Er zijn ${count} opties die overeenkomen met 'Alle schermafbeeldingen'.";

"CdZjN8-idJk6U" = "Er zijn ${count} opties die overeenkomen met 'Alleen opnames'.";

"CiSOI5-3YS152" = "Er zijn ${count} opties die overeenkomen met 'Alle mappen'.";

"CiSOI5-Y1H5aK" = "Er zijn ${count} opties die overeenkomen met 'Alleen normale mappen'.";

"CiSOI5-qEocgT" = "Er zijn ${count} opties die overeenkomen met 'Alleen slimme mappen'.";

"DAuSsE" = "Soort schermafbeelding";

"GAnE3V" = "Schakel widgetconfiguratie Getagte schermafbeelding in / uit";

"IOvYyd" = "Soort schermafbeelding";

"IQR36A" = "Soort schermafbeelding";

"IZjFhF" = "Alleen afbeeldingen";

"JWcFZ6-IZjFhF" = "Ter bevestiging, je wilde 'Alleen afbeeldingen'?";

"JWcFZ6-TUeygG" = "Ter bevestiging, je wilde 'Alle schermafbeeldingen'?";

"JWcFZ6-idJk6U" = "Ter bevestiging, je wilde 'Alleen opnames'?";

"KGDZ0T-IZjFhF" = "Ter bevestiging, je wilde 'Alleen afbeeldingen'?";

"KGDZ0T-TUeygG" = "Ter bevestiging, je wilde 'Alle schermafbeeldingen'?";

"KGDZ0T-idJk6U" = "Ter bevestiging, je wilde 'Alleen opnames'.";

"L7AmsE" = "Tag";

"OZFnrd" = "Stel de widget Getagte schermafbeeldingen in.";

"TQOjeF" = "Tag";

"TUeygG" = "Alle schermafbeeldingen";

"TfPYJa" = "Stel de widget Gekozen map in.";

"W2ljyz" = "Soort schermafbeelding";

"WJiKGC" = "Map";

"X82Asf-IZjFhF" = "Ter bevestiging, je wilde 'Alleen afbeeldingen'?";

"X82Asf-TUeygG" = "Ter bevestiging, je wilde 'Alle schermafbeeldingen'?";

"X82Asf-idJk6U" = "Ter bevestiging, je wilde 'Alleen opnames'?";

"XngESG" = "Mislukt";

"Y1H5aK" = "Alleen normale mappen";

"b9Ij0Z" = "Welke tag?";

"d2SHNX" = "Welke map?";

"eEwQe5" = "Mislukt";

"eaTRDd" = "Welke tag?";

"g47hT5" = "Configuratie favorieten";

"gD4poF" = "Stel de widget Pasgemaakte schermafbeeldingen in.";

"gTwB6M" = "Soort map";

"gYqtXD-3YS152" = "Ter bevestiging, je wilde 'Alle mappen'?";

"gYqtXD-Y1H5aK" = "Ter bevestiging, je wilde 'Alleen normale mappen'?";

"gYqtXD-qEocgT" = "Ter bevestiging, je wilde 'Alleen slimme mappen'?";

"gpCwrM" = "Configuratie mappen";

"idJk6U" = "Alleen opnames";

"jZf83L" = "Welke map?";

"kSLhNH" = "Gelukt";

"pN97al" = "Mislukt";

"q5JWJ1" = "Configuratie widget Gekozen map";

"qEocgT" = "Alleen slimme mappen.";

"tVvJ9c" = "Stel in welke mappen moeten worden getoond in deze widget.";

"vpiHYI" = "Map";

"wDJbHw" = "Stel de widget Favorieten in.";

"z6Sj0N-IZjFhF" = "Er zijn ${count} opties die overeenkomen met 'Alleen afbeeldingen'.";

"z6Sj0N-TUeygG" = "Er zijn ${count} opties die overeenkomen met 'Alle schermafbeeldingen'.";

"z6Sj0N-idJk6U" = "Er zijn ${count} opties die overeenkomen met 'Alleen opnames'.";
